Mailly文档

List usage logs

GET
/logs

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Query Parameters

limit?string

Page size, default 50, max 100

offset?string

Offset, default 0

Response Body

Usage logs

application/json
  1. response
success*boolean
logs*array<>
limit*number
offset*number
[key: string]?unknown
curl -X GET 'https://api.mailly.site/logs'
{  "success": true,  "logs": [    {      "log_id": "string",      "timestamp": "string",      "amount_deducted": 0,      "caller_email": "string",      "target_email": "string",      "from_email": "string",      "subject": "string",      "send_mode": "string",      "recipient_count": 0,      "task_id": "string",      "property1": null,      "property2": null    }  ],  "limit": 0,  "offset": 0,  "property1": null,  "property2": null}